View Issue Details

IDProjectCategoryView StatusLast Update
0018017MediaMonkey 5Casting (Google Cast / UPnP)public2021-06-18 20:18
ReporterLudek Assigned To 
PriorityurgentSeveritymajorReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0.2Fixed in Version5.0.1 
Summary0018017: MM looses connection when casting in some environments
DescriptionBased on the logs attached to this report: https://www.mediamonkey.com/forum/viewtopic.php?p=482688#p482688
MM5 is casting several files and then potentionally looses the connection and playback is stopped.


TagsNo tags attached.
Fixed in build2417

Relationships

related to 0017888 closedLudek Casting: File skips after hours of playback in some environments 

Activities

Ludek

2021-06-11 14:26

developer   ~0063897

This is related to 0017888 , but based on the logs it is a different cause for the issue -- so I am tracking them separatelly.

Ludek

2021-06-16 10:47

developer   ~0063952

Fixed in 2417

peke

2021-06-18 20:18

developer   ~0064004

Verified 2417

Casted for 32h no breaks.